all:mkg.exe mke.exe
CC=cl -MD -W3 -Za
mke.exe:mkg.c
	$(CC) mkg.c -Femke.exe
mkg.exe:mkg.c
	$(CC) mkg.c -DDO_GRID
clean:
	if exist mke.exe del mke.exe
	if exist mkg.exe del mkg.exe
	if exist mkg.obj del mkg.obj
